name: Eric Strait
locality: 
country: United States
role: <a href="">Technical Account Manager</a>
reports_to: john-woods
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ericstrait1
departments:
  - TAM
specialty: 
expertise:
story:

